Subscribe

error on SMVI source SVSMVI

Hi Guys

can you please help me with this error message

Eventid 2 source SV-SMVI

ERROR: SMVI version 2.0 not supported with this version of SV-SMVI!

%2

this message appears after backup jobs completes

do you guys know what does it mean and how to address it

thanks

Aj

Re: error on SMVI source SVSMVI

Hi,

In SMVI 2.0 we added the _Recent in snapshot maybe SV-SMVI is not able to recognize that. In order to get around this we have a sample script in the BPG (it has a small typo you will have to correct the spelling of incremental J ). This is just a sample script and tweaks may be required in some environments.

http://www.netapp.com/us/library/technical-reports/tr-3737.html

Regards

Amrita

Re: error on SMVI source SVSMVI

Hi Amritad

Thanks for prompt reply. can you please explain what is this error means to jobs wen run or restore etc?

thanks

ajay

Re: error on SMVI source SVSMVI

Hi,

For SV-SMVI you can post queries here

http://communities.netapp.com/docs/DOC-1868

The BPG gives an alternate script that you can use.

Regards

Amrita